using System.ComponentModel;

namespace GxPress.EnumConst
{
    /// <summary>
    /// 性别
    /// </summary>
    public enum GenderConst
    {
        /// <summary>
        /// 未知
        /// </summary>
        [Description("未知")]
        Unknown = 0,

        /// <summary>
        /// 男
        /// </summary>
        [Description("男")]
        Male = 1,

        /// <summary>
        /// 女
        /// </summary>
        [Description("女")]
        Female = 2
    }
}
